Subject: Re: Please pull powerpc.git 'merge' branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 20 Dec 2006 22:18:42 +1100

On Wed, 2006-12-20 at 12:15 +0100, Arnd Bergmann wrote:
> On Wednesday 20 December 2006 11:52, Benjamin Herrenschmidt wrote:
> > 
> > > Jens Osterkamp (1):
> > >       [POWERPC] cell: Enable spider workarounds on all PCI buses
> > 
> > That one isn't totally correct I think, but it can go in, it won't harm,
> > it's just that the PCIe busses on the spider chip might need a slightly
> > different workaround. I'll send a separate patch on top of this one to
> > fix it.
> 
> Thanks. I thought that a fix for the PCIe bus had already gone in.
> Once you have done it, Jens' patch will be the the right one.

Got distracted with getting the EMAC driver in shape for CAB, took me a
tad longer than expected (maybe I wasn't very motivated :-)

Ben.